/**
 * @file
 * Overall specifications for Drupal8 W3CSS Theme.
 */
 
html,
body {
  min-height: 100%;
  overflow-wrap: break-word;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 14px;
}

body a {
  font-weight:500;
  color:#426179;
}

div.w3-theme-d3 a,div.w3-theme a, div.overlaytext a  {
  color:#ffffff;
}


 
/* Forms */ 
input, select, textarea { 
  font-size: 16px;
}

.w3-select { 
    padding: 8px;
}


/* Text */
 
h1 {font-size:30px}
h2 {font-size:26px}
h3 {font-size:22px}
h4 {font-size:20px}
h5 {font-size:18px}
h6 {font-size:16px}

h1,h2,h3,h4,h5,h6 {
    font-family:"Segoe UI",Arial,sans-serif;font-weight:400;margin:10px 0;
} 

.page-title-inner h4 {
  opacity: 0.80;
  letter-spacing:2px;
  color:#20313d
}

.featured-header{
    border-bottom: none;
    border-left: none;
    border-right: none;
    text-align: center;
    margin-top: 0px;
    margin-bottom:0px;
    border-color:#2f4554;
 }

.featured-header legend{
    -webkit-padding-start: 20px;
    -webkit-padding-end: 20px; 
    background: transparent; 
    font-weight: normal; 
    font-size:18px;
}  


.featured-header, h6 {
    color:#21313d;
}

.maintenance-page main {
  min-height: 300px; 
  margin-top:0px!important;
}

.maintenance-page {
  background-color: #283b49!important;
}

.indent {
    padding-left: 40px;
}

.welcome-text-inner .w3-section {
    margin-top: 0px!important;
    margin-bottom: 0px!important;
}




